<template>
  <div>
      <h3>组件2</h3>
      {{msg}}
  </div>
</template>

<script>
// import bus from '../assets/evenBus/index'
import bus from '../main'
export default {
  data () {
    return {
      msg: ''
    }
  },
  mounted () {
    bus.$on('sos', (val) => {
      this.msg = val
    })
  },
  methods: {

  }
}
</script>

<style>

</style>
